/* --------------------------------------------------------
 * Credits and logos (used in header and footer)
 */

mainTitle = "Mathematics Assessment Project";
subTitle = "PROFESSIONAL DEVELOPMENT MODULES";
modMenuTitle="MAP Professional Development Modules";
bannerURL="http://map.mathshell.org";


modules = {
		0 : {
			title: "Supporting 21st Century Math Teaching",
			url: "../index.htm"
		},
		1 : {
			title: "1: Formative Assessment",
			url: "1_Formative_Assessment/html/index.htm"
		},
		2 : {
			title: "2: Concept Develpment Lessons",
			url: "2_Concept_Lessons/html/index.htm"
		},
		3 : {
			title: "3: Problem Solving Lessons",
			url: "3_Problem_Solving/html/index.htm"
		},
		4 : {
			title: "4: Improving Learning Through Questioning",
			url: "4_Questioning/html/index.htm"
		},
		5 : {
			title: "5: Students Working Collaboratively",
			url: "5_Collaborative_Work/html/index.htm"
		}		
}

credits = {
	general: {
		logo: false,
		text: '© 2012 The University of Nottingham. Distributed under the <a href="http://creativecommons.org/licenses/by-nc-sa/3.0/">Creative Commons Attribution Noncommercial Share-Alike license</a>.'
	},
	
	bowland: {
		logo: false, //'icons/bowland_logo_s.png',
		logoTitle: 'Adapted from Bowland Maths © 2008-2010 Bowland Charitable Trust',
		logoAlt: 'Bowland Maths',
		logoURL: 'http://www.bowlandmaths.org.uk',
		text: 'Includes material adapted from <i>Bowland Maths</i> (<a href="http://www.bowlandmaths.org.uk">www.bowlandmaths.org.uk</a>) © 2008-2010 Bowland Charitable Trust.'		
	},
	
	bottles: {
		logo: false,
		text: '<i>Building with waste plastic bottles</i> photographs courtesy of Bayán Asociación de Desarollo Socio-Económico Indígena, La Ceiba, Honduras'
	},
	
	lsis: {
		logo: false,
		text: 'Includes material adapted from <a href="http://www.nationalstemcentre.org.uk/elibrary/collection/282/improving-learning-in-mathematics"><i>Improving Learning in Mathematics</i></a> © Crown Copyright (UK) 2005 by kind permission of the Learning and Skill Improvement Service <a href="www.LSIS.org.uk">www.LSIS.org.uk</a>'
	},
	
	mars: {
		logo: 		'icons/shell_mars_logo.png',
		logoURL:	'http://www.mathshell.org/',
		logoAlt:	'Shell Centre for Mathematical Education/Mathematics Assessment Resource Service/UC Berkeley',
		logoTitle:	'Shell Centre for Mathematical Education/Mathematics Assessment Resource Service/UC Berkeley',
		text: 		'Mathematics Assessment Resource Service at the Shell Centre for Mathematical Education, Nottingham and UC Berkeley'
	}
};

/* --------------------------------------------------------
 *  Subtitles for videos:
 *  
 *  Defines the language codes and full name for languages.
 *  Add lines: '<languagecode>', '<Language Name>' to the definition below
 *  Then include file 'name_of_movie_<languagecode>.xml' to movies directory
 *  (<languagecode>	is the abbreviated language code, in capitals).
 *  
 *	Finally, in each of the videoPages definitions in each module's PDConfig
 *  file, add either:
 *  subtitles: true   // all languages available for this video
 *  subtitles: ['none','EN'] // Some languages only 
 */
subLanguages = {
		'none': 'None',
		'EN': 'English',
		'DE': 'Deutsch',
		'ES': 'Español',
		'FR': 'Français',
		'HU': 'Magyar'
};

/*
 * Default language for subtitles
 */
defaultSubLanguage="none"; // use abbreviated language codes

/*
 * Enable/disable all subtitles
 */
enableSubtitles=true;


